(uberwriter:7821): GLib-GIO-ERROR **: Settings schema 'net.launchpad.uberwriter' is not installed

Bug #1327830 reported by Eddie Dunn on 2014-06-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
UberWriter (moved to github!)
Undecided
Unassigned

Bug Description

Hi,

I just recently bought UberWriter. However, for some reason I cannot start the application. When I run it in the terminal, I get this error:

(uberwriter:7821): GLib-GIO-ERROR **: Settings schema 'net.launchpad.uberwriter' is not installed

[1] 7821 trace trap (core dumped) uberwriter

I'm not sure what's going on, as UberWriter has worked for me before.

Changed in uberwriter:
status: New → Fix Committed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers